.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-2.368000px;}
.ls16{letter-spacing:-1.440000px;}
.ls10{letter-spacing:-0.980000px;}
.ls11{letter-spacing:-0.800000px;}
.lsa{letter-spacing:-0.640000px;}
.ls5{letter-spacing:-0.520000px;}
.ls9{letter-spacing:-0.480000px;}
.lsd{letter-spacing:-0.320000px;}
.lse{letter-spacing:-0.160000px;}
.lsf{letter-spacing:-0.140000px;}
.ls14{letter-spacing:-0.064000px;}
.ls15{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.160000px;}
.ls7{letter-spacing:0.320000px;}
.lsb{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.640000px;}
.ls6{letter-spacing:0.800000px;}
.ls1{letter-spacing:0.960000px;}
.ls2{letter-spacing:1.200000px;}
.ls12{letter-spacing:1.760000px;}
.ls13{letter-spacing:2.240000px;}
.ls3{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-8.896000px;}
.wsa{word-spacing:-8.064000px;}
.ws9{word-spacing:-7.904000px;}
.wse{word-spacing:-6.240000px;}
.ws24{word-spacing:-2.240000px;}
.wsb{word-spacing:-1.984000px;}
.ws4{word-spacing:-1.200000px;}
.wsf{word-spacing:-0.972000px;}
.ws18{word-spacing:-0.800000px;}
.ws1c{word-spacing:-0.640000px;}
.ws22{word-spacing:-0.480000px;}
.ws27{word-spacing:-0.320000px;}
.ws23{word-spacing:-0.288000px;}
.ws3{word-spacing:0.000000px;}
.ws20{word-spacing:0.160000px;}
.ws1e{word-spacing:0.320000px;}
.ws1b{word-spacing:0.480000px;}
.ws11{word-spacing:0.520000px;}
.ws28{word-spacing:0.640000px;}
.ws16{word-spacing:0.672000px;}
.ws15{word-spacing:0.728000px;}
.ws21{word-spacing:0.784000px;}
.ws2a{word-spacing:0.786240px;}
.ws2b{word-spacing:0.840000px;}
.ws7{word-spacing:0.896000px;}
.ws10{word-spacing:1.008000px;}
.ws14{word-spacing:1.118000px;}
.ws6{word-spacing:1.120000px;}
.ws1{word-spacing:1.344000px;}
.ws2{word-spacing:1.680000px;}
.ws13{word-spacing:2.080000px;}
.ws1d{word-spacing:2.368000px;}
.ws12{word-spacing:2.938000px;}
.ws5{word-spacing:29.080000px;}
.ws17{word-spacing:57.728000px;}
.ws25{word-spacing:62.464000px;}
.ws29{word-spacing:73.728000px;}
.wsd{word-spacing:76.160000px;}
.ws19{word-spacing:110.304000px;}
.ws1a{word-spacing:110.784000px;}
.ws1f{word-spacing:111.744000px;}
.ws26{word-spacing:115.840000px;}
.wsc{word-spacing:130.496000px;}
.ws0{word-spacing:138.000000px;}
._0{margin-left:-138.000000px;}
._14{margin-left:-109.390400px;}
._1{margin-left:-69.304800px;}
._25{margin-left:-9.184000px;}
._6{margin-left:-7.691600px;}
._2b{margin-left:-5.568000px;}
._8{margin-left:-3.929200px;}
._b{margin-left:-2.352000px;}
._2{margin-left:-1.086000px;}
._a{width:1.196800px;}
._1a{width:2.350800px;}
._5{width:3.673200px;}
._9{width:5.443200px;}
._3{width:7.840000px;}
._2d{width:9.240000px;}
._10{width:12.064000px;}
._27{width:13.760000px;}
._19{width:20.070000px;}
._7{width:21.984000px;}
._1c{width:24.894000px;}
._15{width:27.456400px;}
._4{width:29.984000px;}
._22{width:33.184000px;}
._f{width:36.244000px;}
._c{width:39.776000px;}
._28{width:48.211200px;}
._13{width:53.420000px;}
._26{width:55.456000px;}
._d{width:56.704000px;}
._1b{width:58.624000px;}
._2e{width:60.453994px;}
._1d{width:61.568000px;}
._11{width:75.232000px;}
._2a{width:80.640000px;}
._2c{width:84.736000px;}
._12{width:86.208000px;}
._1e{width:87.380400px;}
._1f{width:89.172400px;}
._29{width:90.784000px;}
._21{width:96.276400px;}
._24{width:97.836800px;}
._16{width:100.019200px;}
._17{width:110.048000px;}
._20{width:115.104000px;}
._18{width:126.113600px;}
._23{width:130.121600px;}
._e{width:182.976000px;}
._2f{width:251.891640px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(141,139,139);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:28.080000px;}
.fs7{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fsb{font-size:35.229600px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fsc{font-size:42.275200px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fsa{font-size:70.458800px;}
.yef{bottom:2.974110px;}
.yf1{bottom:2.976198px;}
.yf3{bottom:2.976840px;}
.ye5{bottom:3.571373px;}
.yed{bottom:4.278646px;}
.yeb{bottom:9.936987px;}
.ye9{bottom:10.988260px;}
.ye7{bottom:17.352911px;}
.y33{bottom:37.740477px;}
.yf4{bottom:39.346454px;}
.y82{bottom:41.646696px;}
.y0{bottom:41.755421px;}
.yf8{bottom:43.012420px;}
.y80{bottom:43.735110px;}
.y81{bottom:44.858652px;}
.yf6{bottom:45.100833px;}
.y32{bottom:45.408057px;}
.yc6{bottom:45.467799px;}
.y7f{bottom:45.859658px;}
.yf7{bottom:46.224375px;}
.yf5{bottom:47.225221px;}
.y30{bottom:47.496470px;}
.yc4{bottom:47.556213px;}
.y31{bottom:48.620012px;}
.yc5{bottom:48.679755px;}
.y2f{bottom:49.621018px;}
.yc3{bottom:49.680761px;}
.y1{bottom:61.604503px;}
.yb7{bottom:76.873015px;}
.yb2{bottom:82.444473px;}
.yb3{bottom:82.960473px;}
.y7d{bottom:86.436612px;}
.yb6{bottom:91.326814px;}
.y7c{bottom:101.853998px;}
.yb5{bottom:105.780614px;}
.yb1{bottom:113.143861px;}
.yb8{bottom:114.469757px;}
.y7b{bottom:117.271385px;}
.yb4{bottom:120.234414px;}
.y7a{bottom:132.688771px;}
.y79{bottom:148.105997px;}
.yb0{bottom:148.693945px;}
.yaf{bottom:162.222541px;}
.y78{bottom:163.523383px;}
.yae{bottom:175.751297px;}
.y77{bottom:178.940769px;}
.y76{bottom:194.358155px;}
.yc2{bottom:199.439951px;}
.y75{bottom:213.629888px;}
.yc1{bottom:214.857337px;}
.y74{bottom:229.047114px;}
.yc0{bottom:230.274723px;}
.y73{bottom:244.464500px;}
.ybf{bottom:245.692109px;}
.y72{bottom:259.881886px;}
.ybe{bottom:261.109335px;}
.ye0{bottom:263.202823px;}
.y71{bottom:275.299272px;}
.ybd{bottom:276.526721px;}
.yac{bottom:282.176551px;}
.y70{bottom:290.716498px;}
.yea{bottom:290.977469px;}
.ybc{bottom:291.944107px;}
.ydf{bottom:297.149595px;}
.yab{bottom:297.593937px;}
.y6f{bottom:306.133884px;}
.ybb{bottom:307.361493px;}
.yb9{bottom:315.976761px;}
.yba{bottom:324.962849px;}
.ye8{bottom:327.063789px;}
.y6e{bottom:328.617572px;}
.yde{bottom:331.096367px;}
.y6d{bottom:344.034959px;}
.ye6{bottom:352.523354px;}
.y6c{bottom:359.452345px;}
.ydd{bottom:365.043139px;}
.y25{bottom:374.368184px;}
.y6b{bottom:374.869570px;}
.y6a{bottom:390.286957px;}
.ydc{bottom:398.989911px;}
.y69{bottom:405.704343px;}
.y68{bottom:421.121729px;}
.y24{bottom:435.369964px;}
.y67{bottom:440.393462px;}
.ydb{bottom:452.734662px;}
.y7e{bottom:459.637251px;}
.y23{bottom:482.412263px;}
.y66{bottom:485.874109px;}
.yda{bottom:486.681434px;}
.y26{bottom:490.207679px;}
.y22{bottom:497.829649px;}
.y65{bottom:501.291495px;}
.y21{bottom:513.247036px;}
.y64{bottom:516.708881px;}
.yd9{bottom:520.628206px;}
.ye1{bottom:524.153712px;}
.y20{bottom:528.664261px;}
.y63{bottom:532.126107px;}
.y1f{bottom:544.081648px;}
.y62{bottom:547.543493px;}
.y1e{bottom:559.499034px;}
.y61{bottom:562.960879px;}
.yd8{bottom:571.548363px;}
.y1d{bottom:574.916420px;}
.y60{bottom:578.378266px;}
.y1c{bottom:590.333646px;}
.y5f{bottom:593.795491px;}
.yad{bottom:594.306513px;}
.yd7{bottom:605.495135px;}
.y1b{bottom:607.876704px;}
.y5e{bottom:609.212877px;}
.y5d{bottom:624.630264px;}
.y1a{bottom:627.533871px;}
.ya9{bottom:628.915494px;}
.y5c{bottom:640.047489px;}
.yd6{bottom:640.856356px;}
.yf0{bottom:642.204799px;}
.y19{bottom:642.951258px;}
.ya8{bottom:644.332880px;}
.y5b{bottom:655.464875px;}
.y18{bottom:658.368644px;}
.ya7{bottom:659.750266px;}
.y5a{bottom:670.882262px;}
.y17{bottom:673.785869px;}
.ya6{bottom:675.167653px;}
.yd5{bottom:676.217577px;}
.yee{bottom:678.291119px;}
.yf2{bottom:679.392819px;}
.y59{bottom:686.299648px;}
.y16{bottom:689.203256px;}
.ya5{bottom:694.439385px;}
.y15{bottom:704.620642px;}
.ya4{bottom:709.856611px;}
.y58{bottom:710.202860px;}
.yd4{bottom:711.578797px;}
.ya{bottom:723.482690px;}
.y57{bottom:723.693073px;}
.ya3{bottom:725.273997px;}
.ya2{bottom:740.691383px;}
.y56{bottom:743.742420px;}
.y13{bottom:745.828103px;}
.ye3{bottom:748.356105px;}
.y55{bottom:759.159806px;}
.ya1{bottom:759.963116px;}
.y12{bottom:761.245329px;}
.ye2{bottom:765.329491px;}
.y54{bottom:774.577192px;}
.ya0{bottom:775.380502px;}
.y11{bottom:776.662715px;}
.y53{bottom:789.994579px;}
.y9f{bottom:790.797728px;}
.y10{bottom:792.080101px;}
.yd3{bottom:797.860176px;}
.y52{bottom:805.411804px;}
.y9e{bottom:806.215114px;}
.yf{bottom:807.497488px;}
.y51{bottom:820.829190px;}
.y9d{bottom:821.632501px;}
.ye{bottom:822.914713px;}
.yd2{bottom:831.806948px;}
.y50{bottom:836.246577px;}
.yd{bottom:838.332099px;}
.y9c{bottom:840.904233px;}
.y4f{bottom:851.663963px;}
.yc{bottom:853.749486px;}
.yaa{bottom:863.135944px;}
.yd1{bottom:865.753719px;}
.y4e{bottom:867.081189px;}
.yb{bottom:869.166872px;}
.y4d{bottom:882.498575px;}
.y14{bottom:884.725102px;}
.y9b{bottom:889.023341px;}
.y4c{bottom:897.915961px;}
.yd0{bottom:899.700491px;}
.y9a{bottom:904.440727px;}
.y9{bottom:911.103447px;}
.y8{bottom:911.504942px;}
.y4b{bottom:913.333347px;}
.y99{bottom:919.858114px;}
.y4a{bottom:928.750573px;}
.ycf{bottom:933.647263px;}
.y2e{bottom:933.792861px;}
.y98{bottom:939.129846px;}
.y49{bottom:944.167959px;}
.y2d{bottom:949.210408px;}
.y97{bottom:954.547072px;}
.y48{bottom:959.585345px;}
.y2c{bottom:964.627794px;}
.yce{bottom:967.594035px;}
.y96{bottom:969.964458px;}
.y47{bottom:975.002732px;}
.ycd{bottom:984.567421px;}
.y95{bottom:985.381844px;}
.y46{bottom:990.419957px;}
.y94{bottom:1000.799231px;}
.y45{bottom:1005.837343px;}
.y93{bottom:1016.216456px;}
.ycc{bottom:1018.514193px;}
.y44{bottom:1021.254730px;}
.y92{bottom:1031.633842px;}
.y43{bottom:1036.672116px;}
.y91{bottom:1047.051229px;}
.y42{bottom:1052.089341px;}
.ycb{bottom:1052.460965px;}
.yec{bottom:1053.999973px;}
.y90{bottom:1062.468615px;}
.y41{bottom:1067.506728px;}
.y8f{bottom:1077.885841px;}
.y40{bottom:1082.924114px;}
.ye4{bottom:1086.150041px;}
.yca{bottom:1086.407737px;}
.y8e{bottom:1093.303227px;}
.y29{bottom:1093.521158px;}
.y3f{bottom:1098.341500px;}
.y28{bottom:1106.047784px;}
.y8d{bottom:1108.720613px;}
.y3e{bottom:1113.758726px;}
.y27{bottom:1118.574411px;}
.y8c{bottom:1124.137999px;}
.y3d{bottom:1129.176112px;}
.yc9{bottom:1137.327894px;}
.y8b{bottom:1139.555225px;}
.y2b{bottom:1141.590480px;}
.y3c{bottom:1144.593498px;}
.y8a{bottom:1154.972611px;}
.y2a{bottom:1157.007867px;}
.y3b{bottom:1160.010884px;}
.y89{bottom:1170.389997px;}
.y3a{bottom:1175.428110px;}
.yc8{bottom:1179.086463px;}
.y88{bottom:1185.807383px;}
.y39{bottom:1190.845496px;}
.y5{bottom:1196.380659px;}
.y6{bottom:1199.362960px;}
.y7{bottom:1199.363120px;}
.y4{bottom:1200.166270px;}
.y87{bottom:1201.224609px;}
.y38{bottom:1206.262882px;}
.yc7{bottom:1213.033042px;}
.y86{bottom:1216.641995px;}
.y37{bottom:1221.680269px;}
.y3{bottom:1231.482675px;}
.y85{bottom:1232.059382px;}
.y36{bottom:1237.097494px;}
.y84{bottom:1247.476768px;}
.y35{bottom:1252.514880px;}
.y2{bottom:1265.529242px;}
.y83{bottom:1268.866625px;}
.y34{bottom:1275.695242px;}
.h2{height:16.218750px;}
.hc{height:17.496094px;}
.ha{height:18.928711px;}
.h9{height:18.954102px;}
.hf{height:20.384766px;}
.h14{height:20.412109px;}
.h10{height:20.443008px;}
.h11{height:20.470430px;}
.hb{height:21.840820px;}
.h13{height:21.870117px;}
.h7{height:23.296875px;}
.h6{height:23.328125px;}
.he{height:24.453125px;}
.h18{height:25.400542px;}
.h16{height:25.647149px;}
.h17{height:25.682378px;}
.h12{height:26.208984px;}
.h8{height:26.244141px;}
.h1d{height:28.066067px;}
.h20{height:29.066591px;}
.h5{height:29.121094px;}
.h1f{height:30.169898px;}
.h1c{height:30.171504px;}
.h1a{height:30.818621px;}
.h1e{height:33.352946px;}
.h3{height:34.992188px;}
.h1b{height:42.898877px;}
.h19{height:42.900483px;}
.h4{height:43.681641px;}
.h15{height:51.364465px;}
.h1{height:1242.223775px;}
.h21{height:1244.632742px;}
.hd{height:1253.465619px;}
.h0{height:1352.056592px;}
.w6{width:207.326907px;}
.w7{width:208.388458px;}
.w9{width:341.443714px;}
.w8{width:348.418475px;}
.w5{width:564.828792px;}
.w4{width:819.851632px;}
.w1{width:822.260598px;}
.w3{width:823.063587px;}
.w2{width:883.287752px;}
.w0{width:956.000000px;}
.x32{left:-0.000482px;}
.x0{left:67.451065px;}
.xd{left:68.569789px;}
.x7{left:69.891669px;}
.xc{left:72.350260px;}
.x5{left:73.874976px;}
.x19{left:76.002575px;}
.x2c{left:78.278888px;}
.x6{left:83.548743px;}
.xf{left:85.413283px;}
.xe{left:91.840406px;}
.x10{left:93.621917px;}
.x2f{left:98.103880px;}
.x35{left:100.110228px;}
.x30{left:125.568187px;}
.x1a{left:134.768351px;}
.x24{left:150.705111px;}
.x23{left:154.880171px;}
.x34{left:163.759943px;}
.x33{left:164.823101px;}
.x27{left:166.240215px;}
.x25{left:173.044904px;}
.x12{left:189.326788px;}
.x13{left:192.538743px;}
.x11{left:201.945597px;}
.x28{left:240.692058px;}
.x31{left:265.599809px;}
.x29{left:278.343724px;}
.x15{left:289.536907px;}
.x22{left:293.693981px;}
.x16{left:298.818334px;}
.x14{left:302.155717px;}
.x20{left:308.280755px;}
.x26{left:331.707152px;}
.x1{left:393.110426px;}
.x37{left:406.037101px;}
.x17{left:407.704749px;}
.x2a{left:409.981062px;}
.x8{left:430.260706px;}
.x36{left:484.014387px;}
.x2{left:500.276838px;}
.x3{left:506.552196px;}
.x9{left:519.348948px;}
.xa{left:521.260704px;}
.xb{left:548.820888px;}
.x2d{left:555.166909px;}
.x2e{left:563.031200px;}
.x1e{left:584.784993px;}
.x4{left:592.462851px;}
.x1b{left:622.585051px;}
.x1c{left:641.718348px;}
.x38{left:739.359867px;}
.x18{left:741.027515px;}
.x2b{left:743.303667px;}
.x1f{left:748.774109px;}
.x21{left:750.101449px;}
.x1d{left:835.449691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.965988pt;}
.ls16{letter-spacing:-1.195533pt;}
.ls10{letter-spacing:-0.813627pt;}
.ls11{letter-spacing:-0.664185pt;}
.lsa{letter-spacing:-0.531348pt;}
.ls5{letter-spacing:-0.431720pt;}
.ls9{letter-spacing:-0.398511pt;}
.lsd{letter-spacing:-0.265674pt;}
.lse{letter-spacing:-0.132837pt;}
.lsf{letter-spacing:-0.116232pt;}
.ls14{letter-spacing:-0.053135pt;}
.ls15{letter-spacing:-0.026567pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.132837pt;}
.ls7{letter-spacing:0.265674pt;}
.lsb{letter-spacing:0.398511pt;}
.ls4{letter-spacing:0.531348pt;}
.ls6{letter-spacing:0.664185pt;}
.ls1{letter-spacing:0.797022pt;}
.ls2{letter-spacing:0.996278pt;}
.ls12{letter-spacing:1.461207pt;}
.ls13{letter-spacing:1.859719pt;}
.ls3{letter-spacing:7.385740pt;}
.ws8{word-spacing:-7.385740pt;}
.wsa{word-spacing:-6.694987pt;}
.ws9{word-spacing:-6.562150pt;}
.wse{word-spacing:-5.180645pt;}
.ws24{word-spacing:-1.859719pt;}
.wsb{word-spacing:-1.647179pt;}
.ws4{word-spacing:-0.996278pt;}
.wsf{word-spacing:-0.806985pt;}
.ws18{word-spacing:-0.664185pt;}
.ws1c{word-spacing:-0.531348pt;}
.ws22{word-spacing:-0.398511pt;}
.ws27{word-spacing:-0.265674pt;}
.ws23{word-spacing:-0.239107pt;}
.ws3{word-spacing:0.000000pt;}
.ws20{word-spacing:0.132837pt;}
.ws1e{word-spacing:0.265674pt;}
.ws1b{word-spacing:0.398511pt;}
.ws11{word-spacing:0.431720pt;}
.ws28{word-spacing:0.531348pt;}
.ws16{word-spacing:0.557916pt;}
.ws15{word-spacing:0.604409pt;}
.ws21{word-spacing:0.650902pt;}
.ws2a{word-spacing:0.652761pt;}
.ws2b{word-spacing:0.697394pt;}
.ws7{word-spacing:0.743887pt;}
.ws10{word-spacing:0.836873pt;}
.ws14{word-spacing:0.928199pt;}
.ws6{word-spacing:0.929859pt;}
.ws1{word-spacing:1.115831pt;}
.ws2{word-spacing:1.394789pt;}
.ws13{word-spacing:1.726882pt;}
.ws1d{word-spacing:1.965988pt;}
.ws12{word-spacing:2.439220pt;}
.ws5{word-spacing:24.143133pt;}
.ws17{word-spacing:47.927605pt;}
.ws25{word-spacing:51.859582pt;}
.ws29{word-spacing:61.211310pt;}
.wsd{word-spacing:63.230433pt;}
.ws19{word-spacing:91.577858pt;}
.ws1a{word-spacing:91.976369pt;}
.ws1f{word-spacing:92.773391pt;}
.ws26{word-spacing:96.174019pt;}
.wsc{word-spacing:108.341892pt;}
.ws0{word-spacing:114.571950pt;}
._0{margin-left:-114.571950pt;}
._14{margin-left:-90.819358pt;}
._1{margin-left:-57.539029pt;}
._25{margin-left:-7.624846pt;}
._6{margin-left:-6.385809pt;}
._2b{margin-left:-4.622729pt;}
._8{margin-left:-3.262146pt;}
._b{margin-left:-1.952705pt;}
._2{margin-left:-0.901631pt;}
._a{width:0.993621pt;}
._1a{width:1.951708pt;}
._5{width:3.049606pt;}
._9{width:4.519116pt;}
._3{width:6.509015pt;}
._2d{width:7.671339pt;}
._10{width:10.015913pt;}
._27{width:11.423986pt;}
._19{width:16.662747pt;}
._7{width:18.251810pt;}
._1c{width:20.667783pt;}
._15{width:22.795169pt;}
._4{width:24.893662pt;}
._22{width:27.550403pt;}
._f{width:30.090911pt;}
._c{width:33.023289pt;}
._28{width:40.026458pt;}
._13{width:44.350968pt;}
._26{width:46.041319pt;}
._d{width:47.077448pt;}
._1b{width:48.671493pt;}
._2e{width:50.190811pt;}
._1d{width:51.115694pt;}
._11{width:62.459978pt;}
._2a{width:66.949870pt;}
._2c{width:70.350498pt;}
._12{width:71.572599pt;}
._1e{width:72.545962pt;}
._1f{width:74.033737pt;}
._29{width:75.371738pt;}
._21{width:79.931702pt;}
._24{width:81.227195pt;}
._16{width:83.039092pt;}
._17{width:91.365318pt;}
._20{width:95.562969pt;}
._18{width:104.703486pt;}
._23{width:108.031054pt;}
._e{width:151.912443pt;}
._2f{width:209.128379pt;}
.fs0{font-size:19.925556pt;}
.fs6{font-size:21.586020pt;}
.fs8{font-size:23.246483pt;}
.fs9{font-size:23.312901pt;}
.fs7{font-size:24.906946pt;}
.fs4{font-size:26.567409pt;}
.fsb{font-size:29.248724pt;}
.fs5{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fsc{font-size:35.098204pt;}
.fs1{font-size:39.851113pt;}
.fs2{font-size:49.813891pt;}
.fsa{font-size:58.497117pt;}
.yef{bottom:2.469200pt;}
.yf1{bottom:2.470933pt;}
.yf3{bottom:2.471467pt;}
.ye5{bottom:2.965067pt;}
.yed{bottom:3.552267pt;}
.yeb{bottom:8.250000pt;}
.ye9{bottom:9.122800pt;}
.ye7{bottom:14.406933pt;}
.y33{bottom:31.333333pt;}
.yf4{bottom:32.666667pt;}
.y82{bottom:34.576400pt;}
.y0{bottom:34.666667pt;}
.yf8{bottom:35.710267pt;}
.y80{bottom:36.310267pt;}
.y81{bottom:37.243067pt;}
.yf6{bottom:37.444133pt;}
.y32{bottom:37.699200pt;}
.yc6{bottom:37.748800pt;}
.y7f{bottom:38.074133pt;}
.yf7{bottom:38.376933pt;}
.yf5{bottom:39.207867pt;}
.y30{bottom:39.433067pt;}
.yc4{bottom:39.482667pt;}
.y31{bottom:40.365867pt;}
.yc5{bottom:40.415467pt;}
.y2f{bottom:41.196933pt;}
.yc3{bottom:41.246533pt;}
.y1{bottom:51.146000pt;}
.yb7{bottom:63.822400pt;}
.yb2{bottom:68.448000pt;}
.yb3{bottom:68.876400pt;}
.y7d{bottom:71.762400pt;}
.yb6{bottom:75.822400pt;}
.y7c{bottom:84.562400pt;}
.yb5{bottom:87.822400pt;}
.yb1{bottom:93.935600pt;}
.yb8{bottom:95.036400pt;}
.y7b{bottom:97.362400pt;}
.yb4{bottom:99.822400pt;}
.y7a{bottom:110.162400pt;}
.y79{bottom:122.962267pt;}
.yb0{bottom:123.450400pt;}
.yaf{bottom:134.682267pt;}
.y78{bottom:135.762267pt;}
.yae{bottom:145.914267pt;}
.y77{bottom:148.562267pt;}
.y76{bottom:161.362267pt;}
.yc2{bottom:165.581333pt;}
.y75{bottom:177.362267pt;}
.yc1{bottom:178.381333pt;}
.y74{bottom:190.162133pt;}
.yc0{bottom:191.181333pt;}
.y73{bottom:202.962133pt;}
.ybf{bottom:203.981333pt;}
.y72{bottom:215.762133pt;}
.ybe{bottom:216.781200pt;}
.ye0{bottom:218.519280pt;}
.y71{bottom:228.562133pt;}
.ybd{bottom:229.581200pt;}
.yac{bottom:234.271867pt;}
.y70{bottom:241.362000pt;}
.yea{bottom:241.578667pt;}
.ybc{bottom:242.381200pt;}
.ydf{bottom:246.702960pt;}
.yab{bottom:247.071867pt;}
.y6f{bottom:254.162000pt;}
.ybb{bottom:255.181200pt;}
.yb9{bottom:262.333867pt;}
.yba{bottom:269.794400pt;}
.ye8{bottom:271.538667pt;}
.y6e{bottom:272.828667pt;}
.yde{bottom:274.886640pt;}
.y6d{bottom:285.628667pt;}
.ye6{bottom:292.676000pt;}
.y6c{bottom:298.428667pt;}
.ydd{bottom:303.070320pt;}
.y25{bottom:310.812267pt;}
.y6b{bottom:311.228533pt;}
.y6a{bottom:324.028533pt;}
.ydc{bottom:331.254000pt;}
.y69{bottom:336.828533pt;}
.y68{bottom:349.628533pt;}
.y24{bottom:361.457867pt;}
.y67{bottom:365.628533pt;}
.ydb{bottom:375.874587pt;}
.y7e{bottom:381.605333pt;}
.y23{bottom:400.513867pt;}
.y66{bottom:403.388000pt;}
.yda{bottom:404.058267pt;}
.y26{bottom:406.985867pt;}
.y22{bottom:413.313867pt;}
.y65{bottom:416.188000pt;}
.y21{bottom:426.113867pt;}
.y64{bottom:428.988000pt;}
.yd9{bottom:432.241947pt;}
.ye1{bottom:435.168933pt;}
.y20{bottom:438.913733pt;}
.y63{bottom:441.787867pt;}
.y1f{bottom:451.713733pt;}
.y62{bottom:454.587867pt;}
.y1e{bottom:464.513733pt;}
.y61{bottom:467.387867pt;}
.yd8{bottom:474.517467pt;}
.y1d{bottom:477.313733pt;}
.y60{bottom:480.187867pt;}
.y1c{bottom:490.113600pt;}
.y5f{bottom:492.987733pt;}
.yad{bottom:493.412000pt;}
.yd7{bottom:502.701147pt;}
.y1b{bottom:504.678400pt;}
.y5e{bottom:505.787733pt;}
.y5d{bottom:518.587733pt;}
.y1a{bottom:520.998400pt;}
.ya9{bottom:522.145467pt;}
.y5c{bottom:531.387600pt;}
.yd6{bottom:532.059147pt;}
.yf0{bottom:533.178667pt;}
.y19{bottom:533.798400pt;}
.ya8{bottom:534.945467pt;}
.y5b{bottom:544.187600pt;}
.y18{bottom:546.598400pt;}
.ya7{bottom:547.745467pt;}
.y5a{bottom:556.987600pt;}
.y17{bottom:559.398267pt;}
.ya6{bottom:560.545467pt;}
.yd5{bottom:561.417147pt;}
.yee{bottom:563.138667pt;}
.yf2{bottom:564.053333pt;}
.y59{bottom:569.787600pt;}
.y16{bottom:572.198267pt;}
.ya5{bottom:576.545467pt;}
.y15{bottom:584.998267pt;}
.ya4{bottom:589.345333pt;}
.y58{bottom:589.632800pt;}
.yd4{bottom:590.775147pt;}
.ya{bottom:600.658133pt;}
.y57{bottom:600.832800pt;}
.ya3{bottom:602.145333pt;}
.ya2{bottom:614.945333pt;}
.y56{bottom:617.478400pt;}
.y13{bottom:619.210000pt;}
.ye3{bottom:621.308827pt;}
.y55{bottom:630.278400pt;}
.ya1{bottom:630.945333pt;}
.y12{bottom:632.009867pt;}
.ye2{bottom:635.400667pt;}
.y54{bottom:643.078400pt;}
.ya0{bottom:643.745333pt;}
.y11{bottom:644.809867pt;}
.y53{bottom:655.878400pt;}
.y9f{bottom:656.545200pt;}
.y10{bottom:657.609867pt;}
.yd3{bottom:662.408667pt;}
.y52{bottom:668.678267pt;}
.y9e{bottom:669.345200pt;}
.yf{bottom:670.409867pt;}
.y51{bottom:681.478267pt;}
.y9d{bottom:682.145200pt;}
.ye{bottom:683.209733pt;}
.yd2{bottom:690.592347pt;}
.y50{bottom:694.278267pt;}
.yd{bottom:696.009733pt;}
.y9c{bottom:698.145200pt;}
.y4f{bottom:707.078267pt;}
.yc{bottom:708.809733pt;}
.yaa{bottom:716.602667pt;}
.yd1{bottom:718.776027pt;}
.y4e{bottom:719.878133pt;}
.yb{bottom:721.609733pt;}
.y4d{bottom:732.678133pt;}
.y14{bottom:734.526667pt;}
.y9b{bottom:738.095200pt;}
.y4c{bottom:745.478133pt;}
.yd0{bottom:746.959707pt;}
.y9a{bottom:750.895200pt;}
.y9{bottom:756.426800pt;}
.y8{bottom:756.760133pt;}
.y4b{bottom:758.278133pt;}
.y99{bottom:763.695200pt;}
.y4a{bottom:771.078000pt;}
.ycf{bottom:775.143387pt;}
.y2e{bottom:775.264267pt;}
.y98{bottom:779.695200pt;}
.y49{bottom:783.878000pt;}
.y2d{bottom:788.064400pt;}
.y97{bottom:792.495067pt;}
.y48{bottom:796.678000pt;}
.y2c{bottom:800.864400pt;}
.yce{bottom:803.327067pt;}
.y96{bottom:805.295067pt;}
.y47{bottom:809.478000pt;}
.ycd{bottom:817.418907pt;}
.y95{bottom:818.095067pt;}
.y46{bottom:822.277867pt;}
.y94{bottom:830.895067pt;}
.y45{bottom:835.077867pt;}
.y93{bottom:843.694933pt;}
.ycc{bottom:845.602587pt;}
.y44{bottom:847.877867pt;}
.y92{bottom:856.494933pt;}
.y43{bottom:860.677867pt;}
.y91{bottom:869.294933pt;}
.y42{bottom:873.477733pt;}
.ycb{bottom:873.786267pt;}
.yec{bottom:875.064000pt;}
.y90{bottom:882.094933pt;}
.y41{bottom:886.277733pt;}
.y8f{bottom:894.894800pt;}
.y40{bottom:899.077733pt;}
.ye4{bottom:901.756000pt;}
.yca{bottom:901.969947pt;}
.y8e{bottom:907.694800pt;}
.y29{bottom:907.875733pt;}
.y3f{bottom:911.877733pt;}
.y28{bottom:918.275733pt;}
.y8d{bottom:920.494800pt;}
.y3e{bottom:924.677600pt;}
.y27{bottom:928.675733pt;}
.y8c{bottom:933.294800pt;}
.y3d{bottom:937.477600pt;}
.yc9{bottom:944.245467pt;}
.y8b{bottom:946.094667pt;}
.y2b{bottom:947.784400pt;}
.y3c{bottom:950.277600pt;}
.y8a{bottom:958.894667pt;}
.y2a{bottom:960.584400pt;}
.y3b{bottom:963.077600pt;}
.y89{bottom:971.694667pt;}
.y3a{bottom:975.877467pt;}
.yc8{bottom:978.914747pt;}
.y88{bottom:984.494667pt;}
.y39{bottom:988.677467pt;}
.y5{bottom:993.272933pt;}
.y6{bottom:995.748933pt;}
.y7{bottom:995.749067pt;}
.y4{bottom:996.415867pt;}
.y87{bottom:997.294533pt;}
.y38{bottom:1001.477467pt;}
.yc7{bottom:1007.098267pt;}
.y86{bottom:1010.094533pt;}
.y37{bottom:1014.277467pt;}
.y3{bottom:1022.415733pt;}
.y85{bottom:1022.894533pt;}
.y36{bottom:1027.077333pt;}
.y84{bottom:1035.694533pt;}
.y35{bottom:1039.877333pt;}
.y2{bottom:1050.682267pt;}
.y83{bottom:1053.453067pt;}
.y34{bottom:1059.122400pt;}
.h2{height:13.465317pt;}
.hc{height:14.525809pt;}
.ha{height:15.715212pt;}
.h9{height:15.736293pt;}
.hf{height:16.924075pt;}
.h14{height:16.946777pt;}
.h10{height:16.972429pt;}
.h11{height:16.995196pt;}
.hb{height:18.132937pt;}
.h13{height:18.157261pt;}
.h7{height:19.341800pt;}
.h6{height:19.367745pt;}
.he{height:20.301755pt;}
.h18{height:21.088330pt;}
.h16{height:21.293071pt;}
.h17{height:21.322320pt;}
.h12{height:21.759525pt;}
.h8{height:21.788713pt;}
.h1d{height:23.301333pt;}
.h20{height:24.132000pt;}
.h5{height:24.177250pt;}
.h1f{height:25.048000pt;}
.h1c{height:25.049333pt;}
.h1a{height:25.586590pt;}
.h1e{height:27.690667pt;}
.h3{height:29.051617pt;}
.h1b{height:35.616000pt;}
.h19{height:35.617333pt;}
.h4{height:36.265875pt;}
.h15{height:42.644398pt;}
.h1{height:1031.333333pt;}
.h21{height:1033.333333pt;}
.hd{height:1040.666667pt;}
.h0{height:1122.520000pt;}
.w6{width:172.129333pt;}
.w7{width:173.010667pt;}
.w9{width:283.477333pt;}
.w8{width:289.268000pt;}
.w5{width:468.938667pt;}
.w4{width:680.666667pt;}
.w1{width:682.666667pt;}
.w3{width:683.333333pt;}
.w2{width:733.333333pt;}
.w0{width:793.701333pt;}
.x32{left:-0.000400pt;}
.x0{left:56.000000pt;}
.xd{left:56.928800pt;}
.x7{left:58.026267pt;}
.xc{left:60.067467pt;}
.x5{left:61.333333pt;}
.x19{left:63.099733pt;}
.x2c{left:64.989600pt;}
.x6{left:69.364800pt;}
.xf{left:70.912800pt;}
.xe{left:76.248800pt;}
.x10{left:77.727867pt;}
.x2f{left:81.448933pt;}
.x35{left:83.114667pt;}
.x30{left:104.250667pt;}
.x1a{left:111.888933pt;}
.x24{left:125.120133pt;}
.x23{left:128.586400pt;}
.x34{left:135.958667pt;}
.x33{left:136.841333pt;}
.x27{left:138.017867pt;}
.x25{left:143.667333pt;}
.x12{left:157.185067pt;}
.x13{left:159.851733pt;}
.x11{left:167.661600pt;}
.x28{left:199.830133pt;}
.x31{left:220.509333pt;}
.x29{left:231.089733pt;}
.x15{left:240.382667pt;}
.x22{left:243.834000pt;}
.x16{left:248.088400pt;}
.x14{left:250.859200pt;}
.x20{left:255.944400pt;}
.x26{left:275.393733pt;}
.x1{left:326.372667pt;}
.x37{left:337.104800pt;}
.x17{left:338.489333pt;}
.x2a{left:340.379200pt;}
.x8{left:357.216000pt;}
.x36{left:401.844000pt;}
.x2{left:415.345600pt;}
.x3{left:420.555600pt;}
.x9{left:431.179867pt;}
.xa{left:432.767067pt;}
.xb{left:455.648400pt;}
.x2d{left:460.917067pt;}
.x2e{left:467.446249pt;}
.x1e{left:485.506933pt;}
.x4{left:491.881333pt;}
.x1b{left:516.889733pt;}
.x1c{left:532.774800pt;}
.x38{left:613.839867pt;}
.x18{left:615.224400pt;}
.x2b{left:617.114133pt;}
.x1f{left:621.655867pt;}
.x21{left:622.757867pt;}
.x1d{left:693.616667pt;}
}
